body {
  font-family: "Montserrat", sans-serif;
  background-color: #faf5f5;
}
.main-container-section {
  display: flex;
  flex-direction: row-reverse;
  width: 1200px;
  background-color: rgb(255, 255, 255);
  margin: 40px auto;
  box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.1);
}

/* main-content-section */
.about-me-section {
  margin: 0 0 40px 0;
}
.main-content-title {
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 27px;
  color: #000;
  margin-bottom: 10px;
}

.main-content-section {
  padding: 100px 90px;
}
.about-me-profession {
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 17px;
  color: #000;
  margin-bottom: 20px;
}
.about-me-name {
  font-style: normal;
  font-weight: bold;
  font-size: 45px;
  line-height: 55px;
  color: #000;
  margin-bottom: 0 0 25px 0;
}
.about-me-description {
  width: 400px;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: #595959;
}
/* my-projects-section */
.my-projects-section {
  margin: 0 0 50px 0;
}
.my-projects-list {
  padding: 0 0 0 17px;
}

.my-projects-item {
  color: #000;
  font-weight: bold;
}
.my-projects-text {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: #595959;
  margin-left: 5px;
}
.my-project-link {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: #595959;
}
.my-projects-brackets {
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 24px;
  color: #000;
}
/* Work-experience-section */
.my-work-experience-position {
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  color: #000;
  margin-bottom: 10px;
}
.my-work-experience-time {
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 15px;
  color: #a8a8a8;
  margin-bottom: 10px;
}
.Work-experience-company {
  color: #f86d3a;
}
.my-work-experience-divider {
  color: #000;
}
.my-work-experience-duties {
  padding: 0 0 0 20px;
}
.my-duty-item {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: #595959;
}
.Work-experience-section {
  margin: 0 15px 0 0;
}
/* education-section */
.my-education-position {
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  color: #f86d3a;
  margin-bottom: 3px;
}
.Education-section {
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 17px;
  color: #000;
  margin: 0px 0 3px 0;
}
.Education-section-title {
  margin: 50px 0px 0 0;
}
.my-univers-position {
  padding-bottom: 0px;
}

/* side-bar-section */
img {
  width: 370px;
}
.side-bar-section {
  background-color: #1e2939;
  width: 370px;
  padding: 40px 0;
}
.contact-section {
  margin: 50px 0 0 40px;
}
.tech-skill-section {
  margin: 50px 20px 0 40px;
}
.sidebar-title-section {
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 27px;
  color: #fff;
  margin-bottom: 10px;
}
/* contact-section */
.contact-section-type {
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 24px;
  color: #fff;
  margin-right: 7px;
}
.contact-section-link {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: #565e6a;
}
/* tech-skill-list-section */
.tech-skills-list {
  padding: 0 0 0 20px;
}
.tech-skills-item {
  color: #fb6d3a;
}
.tech-skills-item-text {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: #fff;
}
